Subject: New Reply Received - NEED ESCALATION
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 07 Nov 2021 05:23:46 +0000

Hi Sohaib Ahmed,  The customer has responded to the ticket.  NEED ESCALATION  Ticket comment <div dir="auto">
<div dir="auto">Hi<div dir="auto"><br></div>
<div dir="auto">I am still not able to use the voucher code.</div>
<div dir="auto">I am not using the app. I am using the website. And I alreafy tried it in incognito mode.</div>
<div dir="auto"><br></div>
<div dir="auto">Please resolve this issue.<br><br><div dir="auto">With Regards</div>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 6 Nov 2021, 2:56 am Babyshop, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Anu,</div>
<div><br></div>
<div><span>Thank you for reaching out to us and giving us the opportunity to serve you.<br> </span></div>
<div>We sincerely apologize for the issue you are facing however, we would advise you to please try clearing the cache/cookies of your browser and if you are using the App please try reinstalling/'updating it.<br><br>
</div>
<div dir="ltr">If the same problem persists, please provide us with the snapshots that show the issue you're facing while trying to redeem the voucher </div>
<div><br></div>
<div>We hope this helps and please do not hesitate to write back to us if you need further assistance. We will be happy to help!</div>
<div> <span> </span>
</div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.babyshopstores.com/helpdesk/attachments/2043274947894'>Screenshot_20211107-081541_Gmail.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3320069